.BlurAdd{

filter: blur(5px);
-webkit-filter: blur(5px);
}


#MainPageLoader{

position:fixed;
width:100%;
height:100%;
z-index:15000;
background:rgba(0,0,0,1);

}
.spinerlogo {
    /*
width: 100px;
height: 100px;
display: grid;
border:8px solid #0000;
border-radius: 50%;
border-color:#fcc66c #0000;
animation: s6 1s infinite linear;
*/
width:200px;
position:fixed;
top:50%;
left:50%;
transform:translate(-50%,-50%);
z-index:15001;
}
.spinerlogo > img{
width:100%;
  height:auto;
  

}
.SpinerLoaders::before,
.SpinerLoaders::after {    
content:"";
grid-area: 1/1;
margin:4px;
border:inherit;
border-radius: 50%;
}
.SpinerLoaders::before {
border-color:#722E85 #0000;
animation:inherit; 
animation-duration: .5s;
animation-direction: reverse;
}
.SpinerLoaders::after {
margin:16px;
}

@keyframes s6 { 
100%
{transform: rotate(1turn)}
}

.modal-open .modal{
z-index:100000 !important;


}


.modal-open .modal.LoginReg{
z-index:999999 !important;


}
.modal-backdrop{
z-index:20000 !important;


}

.modal-content{

    margin-top:50%;
    transform:translateY(-50%);
}

.modal-header .close, .modal-header .mailbox-attachment-close {
    padding: 1rem;
    margin: -1rem auto -1rem -1rem ;
}

.modal-header{

    padding:8px;
}

.select2-container .select2-selection--single{
    height:calc(1.5em + .75rem + 2px) !important;
}

img.img-pop{

cursor:pointer;
width:100px;

}




.captcha_image{
  
    display:inline-block;
    cursor:pointer;
    margin:10px 0px 10px 0px;
    
}

.captcha_input{
   
    direction:ltr;
    text-align:center;
    font-size:1.3rem;
    font-weight:bold;
    letter-spacing: 1.1rem;
    text-shadow:0px 0px 6px #666;
    
}

.DisplayNone{

    display:none;


}


.select2-container .select2-search--inline .select2-search__field{
    
    
        margin-top: 0px !important;
}

.select2-container--default .select2-selection--multiple {
  
    border: 1px solid #b0b4b8 !important;
    border-radius: 3px;

}


.select2-container .select2-search--inline {
    float: right !important;
}



.float-alert{
  display:flex;
text-align:center;
align-items:center;
justify-content:center;
padding:15px;
position:fixed;
top:50%;
left:50%;
transform:translate(-50%,-50%);
background-color:#fff;
box-sizing:border-box;  
min-height:200px;
width:300px;  
font-size:1.1rem;
font-weight:bold;
  text-shadow:0px 0px 7px #999;
z-index:9999;
  border-radius:9px;
  box-shadow:0px 0px 4px #999;
}

.float-alert.float-alert-success{
  color:#1bb560;
}  
.float-alert.float-alert-danger{
  color:#c71e23;
} 

.float-alert.float-alert-warning{
  color:#d98e1e;
} 
.float-alert.float-alert-info{
  color:#2a8ad4;
} 
@media screen and (max-width:300px){
.float-alert{
width:250px;  
}  
}


.float-alert .float-alert-close{
  position:absolute;
  display:inline-block;
  top:5px;
  left:5px;
  cursor:pointer;
  text-decoration:none;
  font-size:2rem;
  line-height:100%;
  color:#999;
}

.float-alert .float-alert-close:hover{
color:#000;  
}